Migration auf PHP 7.2 (Support für das Chatscript)

Helmut ⌂ @, Samstag, 22.06.2019, 07:55 (vor 211 Tagen)

Hallo,
ich würde gerne von PHP 5.6 auf PHP 7.2 wechseln. Ein erster Test hat ergeben, das das Chat-Login unter 7.2 nicht mehr funktioniert. Werden evtl. PHP-Befehle benutzt, die in Version 7.2 nicht mehr funktionieren? Gibt es eine Möglichkeit, das Programm unter 7.2 wieder lauffähig zu machen?
Vielen Dank für Antworten/ Hinweise
Helmut


gesamter Thread:

 

powered by my little forum